OnlyFans API
FanslyLists

Remove User from List

Remove a user/subscriber from a list.

DELETE
/api/fansly/{fanslyAccount}/lists/{list_id}/items/{item_id}
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

fanslyAccount*string

The Fansly Account ID

list_id*string

The Fansly list ID.

item_id*string

The Fansly list item ID (the user/subscriber ID in the list).

Response Body

application/json

curl -X DELETE "https://app.onlyfansapi.com/api/fansly/fansly_acct_XXXXXXXXXXXXXXX/lists/862189259547750400/items/914611437760950272"
{
  "data": [
    "600000000000000001"
  ],
  "_meta": {
    "_credits": {
      "used": 1,
      "balance": 10055783,
      "note": "Always"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 5000,
      "limit_day": null,
      "remaining_minute": 4999,
      "remaining_day": null,
      "notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
    }
  }
}